.banner, .card .picto, .subBanner::before {
  background-color: #afaa35; }

ul {
  list-style-type: none; }

ul li::before {
  content: "•";
  color: #afaa35;
  display: inline-block;
  width: 1em;
  margin-left: -1em; }

ol {
  list-style: none;
  counter-reset: li; }

ol li::before {
  content: counter(li);
  color: #afaa35;
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
  margin-right: 0.5em;
  text-align: right;
  direction: rtl; }

.subBanner::before {
  background-color: #afaa35;
  opacity: 0.4; }

.subBanner h1 {
  color: #414b1c; }

.menus .row .col-md-4 > .card::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #afaa35;
  opacity: 0.6; }

.menu {
  background-color: #afaa35;
  opacity: 0.6; }

.camaieu .square {
  background: #afaa35; }

.subcategory .btn, .subcategory button {
  background: #afaa35; }

.subcategory h1, .subcategory h2 {
  color: #414b1c; }

.subcategory h2::after {
  background-color: #414b1c; }

.subcategory h2, .subcategory h3, .subcategory h4, .subcategory h5, .subcategory h6 {
  color: #414b1c; }

.subcategory h2::after {
  background-color: #414b1c; }
